File google-authenticator-libpam.changes of Package google-authenticator-libpam

-------------------------------------------------------------------
Sat Mar 11 01:05:42 UTC 2017 - sfalken@opensuse.org

- Explicitly package files installed by make install into _docdir:
  rpm 4.13 no longer implicitly packages those files.

-------------------------------------------------------------------
Mon Jan  9 19:22:42 UTC 2017 - dimstar@opensuse.org

- Run the test suite (make test).

-------------------------------------------------------------------
Mon Jan  9 19:11:02 UTC 2017 - dimstar@opensuse.org

- Recommend libqrencode3: the library is dynamically loaded if
  found in order to print qr codes (easier setup).

-------------------------------------------------------------------
Mon Jan  9 17:50:58 UTC 2017 - dimstar@opensuse.org

- Initial package, version 1.03.